.cuadro-contacto-1{
    width: 100%;
    height: 120vw;
    background-color: hsla(0,0%,100%,1.00);
    padding-top: 19vw;
    margin-left: 0%;
}
.head-1{
    font-family: gb;
    font-size: 5vw;
    color: hsla(151,96%,21%,1.00);
    margin-left: .3vw;
}
.texto-general{
    width: 85%;
    font-family: gb;
    font-size: 3vw;
    text-align: justify;
    margin-top: 2vw;
    margin-left: .3vw;
}
.formato-envio-2a{
    margin-top: 5vw;
}
.cuad{
    width: 90%;
    height: auto;
    float: left;
    margin-bottom: 1vw;
}
.etiquetas{
    font-family: gb;
    font-size: 3vw;
    margin-bottom: .6vw;
    margin-left: .3vw;
}
.campo-1-a{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    width: 96%;;
    height: 4vw;
    color:hsla(0,1%,38%,.50);
}
.campo-1-a-b{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    width: 87%;;
    height: 2vw;
    color:hsla(0,1%,38%,.50);
}

.cuad2{
    width: 100%;
    height: auto;
    margin-bottom:1vw;
    margin-top: 1vw;
    float: left;
}
.cuad3{
    width: 100%;
    height: auto;
}
.area-campo-1{
    width: 87%;
    height: 26vw;
    resize: none;
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    color:hsla(0,1%,38%,1.00);
}
.boton-enviar-2{
    width: 70%;
    height: 10%;
    border: none;
    background-color: hsla(40,100%,50%,1.00);
    color: hsla(0,0%,100%,1.00);
    font-family: gbold;
    font-size: 3vw;
    margin-top: 1vw;
    margin-left: 4vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
}
.boton-enviar-2:hover{
    color: hsla(0,0%,0%,1.00);
}
.izquierdo-1{
    width: 56%;
    height: auto;
    float: left;
    margin-left: 5%;
}
.derecho-1{
 
    width: 39%;
    height: 120vw;
    float: left;
    margin-left: 0vw;
}
.fototrabajador{
    width: 100%; height: 120vw; object-fit:cover;

}
.enca1{
    width: 90%; 
    height: auto; 
    font-family:gbold; 
    font-size: 3vw; 
    color: white; 
    margin-left: 4vw;
    padding-top: 5vw;
    text-align: center;
    position: absolute;
    z-index: 4;
}
.barraverdeequipo{
    width: 100%; 
    height: 25vw;
    overflow: hidden;
    
}
.fondoequipo{
    width: 200%;
    height: 15vw;
    top: 0px;
    left: 0px;
    position:absolute;
    z-index: 1;
}
.enca2{
    width: 70%; 
    height:  auto; 
    margin-top: 9vw ; 
    display: inline-block ; 
    font-family: gb; 
    font-size: 3vw; 
    color: white; 
    margin-left: 12vw;
    text-align: center;
    position: absolute;
    z-index: 4;
}
.botonenroll{
    width: 80%; 
    height: auto; 
    font-family: gb; 
    color: rgb(2, 65, 2); 
    background-color: orange; 
    text-align: center; 
    padding-top: 1vw; 
    padding-bottom: 1vw; 
    padding-left: 5vw; 
    padding-right: 5vw; 
    border-radius: 2vw; 
    text-decoration: none; 
    margin-top: 8vw; 
    margin-left: 5%;
    font-size: 4vw;
    position: absolute;
    z-index: 4;

}
.cabecera-transparencia{
    width: 100%;
    height: 18vw;
    padding-top: 18.3vw;

}
.fotolinea{
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 1;
}
.lineatrans{
    position: absolute;
    z-index: 3;
    font-family: gbold;
    font-size: 4vw;
    top: 25vw;
    left: 18vw;
    color: hsla(151,96%,21%,1.00);
}
.cuadro-contacto-1-center{
    width:100%;
    height: 150vw;
    background-color: hsla(0,0%,100%,1.00);
    padding-top: 7vw;
    margin-left: 0%;
}
.izquierdo-1-transparencia{
    width: 100%;
    margin-left: 6vw;
    height: auto;
    float: left;
}
.derecho-1-transparencia{

    width: 100%;
    height: 36vw;
    float: left;
    margin-left: 1vw;
    text-align: center;
}
.texto-general-transparencia{
    width: 85%;
    font-family: gb;
    font-size: 2vw;
    text-align: center;
    margin-top: 1vw;
    margin-left: .3vw;
}
.campo-1-a-transparencia{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    width: 96%;;
    height: 4vw;
    color:black;
}
.desabilitar{
    pointer-events: none;
    opacity: .2;
}
.formato-envio-2b{
    margin-top: 5vw;
}
.area-campo-1-trans{
    width: 99%;
    height: 22vw;
    resize: none;
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 2vw;
    color:hsla(0,1%,38%,1.00);
}
